@charset "UTF-8";
/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  .main_visual {
    background: url(../images/contact/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/contact/mv_title.png) left/100% no-repeat;
    width: 255px;
    height: 84px;
    position: absolute;
    top: 150px;
    left: 125px;
  }

  .sec_title {
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック";
    font-size: 3.2rem;
    margin-bottom: 35px;
  }

  #main .common_inner {
    width: 900px;
  }

  .content {
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .content h2 {
    font-size: 2.4rem;
    color: #e88b2e;
    margin-bottom: 10px;
  }
  .content h3 {
    font-size: 2.0rem;
    color: #e88b2e;
    margin-bottom: 10px;
  }
  .content .thankspage {
    text-align: center;
  }

  .gform_wrapper {
    max-width: 100%;
    margin: 16px 0;
  }
  .gform_wrapper form {
    text-align: left;
    max-width: 100%;
    margin: 0 auto;
  }
  .gform_wrapper form .gform_body {
    width: 100%;
  }
  .gform_wrapper form ul.gform_fields li.gfield .gfield_label {
    width: 100%;
    padding: 20px 20px 0 20px;
    margin: 20px auto;
    line-height: 1.3;
    font-weight: bold;
    border-top: solid 2px #a6d055;
  }
  .gform_wrapper form ul.gform_fields li.gfield .ginput_container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .gform_wrapper form ul.gform_fields li.gfield .gfield_description {
    color: #999;
    padding-left: 20px;
    padding-right: 20px;
  }
  .gform_wrapper form ul.gform_fields li.gfield .gfield_description.validation_message {
    padding-bottom: 20px;
    color: #f00;
  }
  .gform_wrapper form ul.gform_fields li.gfield.gfield_error .gfield_label {
    padding-top: 0;
    border-top: none;
  }
  .gform_wrapper form .ginput_container_text input,
  .gform_wrapper form .ginput_container_email input,
  .gform_wrapper form .ginput_container_textarea input {
    padding: 10px 20px;
    border-radius: 4px;
    border: #999 solid 1px;
  }
  .gform_wrapper form .ginput_container_text input:focus,
  .gform_wrapper form .ginput_container_email input:focus,
  .gform_wrapper form .ginput_container_textarea input:focus {
    outline: none;
    border-color: #a6d055;
  }
  .gform_wrapper form .ginput_container_text textarea,
  .gform_wrapper form .ginput_container_email textarea,
  .gform_wrapper form .ginput_container_textarea textarea {
    padding: 10px 20px;
    border-radius: 4px;
    border: #999 solid 1px;
  }
  .gform_wrapper form .ginput_container_text textarea:focus,
  .gform_wrapper form .ginput_container_email textarea:focus,
  .gform_wrapper form .ginput_container_textarea textarea:focus {
    outline: none;
    border-color: #a6d055;
  }
  .gform_wrapper form .gform_footer {
    text-align: center;
  }
  .gform_wrapper form .gform_footer .gform_button {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border-radius: 4px;
    background-color: #a6d055;
    color: #fff;
    padding: 10px 80px;
    margin: 0 auto;
    display: block;
    outline: none;
    border: none;
    font-weight: bold;
  }
  .gform_wrapper form .gform_footer .gform_button:hover {
    opacity: .8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  .main_visual {
    background: url(../images/contact/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/contact/sp/mv_title.png) left/100% no-repeat;
    width: 159px;
    height: 53px;
    position: absolute;
    top: 140px;
    left: 20px;
  }

  .sec_title {
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック";
    font-size: 2.7rem;
    line-height: 1.3;
    margin-bottom: 25px;
  }

  #main .common_inner {
    width: 92%;
  }

  .content {
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .content h2 {
    font-size: 2.2rem;
    color: #e88b2e;
    margin-bottom: 10px;
  }
  .content h3 {
    font-size: 2.0rem;
    color: #e88b2e;
    margin-bottom: 10px;
  }

  .gform_wrapper {
    max-width: 100%;
    margin: 16px 0;
  }
  .gform_wrapper form {
    text-align: left;
    max-width: 100%;
    margin: 0 auto;
  }
  .gform_wrapper form .gform_body {
    width: 100%;
  }
  .gform_wrapper form ul.gform_fields li.gfield .gfield_label {
    width: 100%;
    padding: 20px 10px 0 10px;
    margin: 20px auto;
    line-height: 1.3;
    font-weight: bold;
    border-top: solid 2px #a6d055;
  }
  .gform_wrapper form ul.gform_fields li.gfield .ginput_container {
    padding-left: 10px;
    padding-right: 10px;
  }
  .gform_wrapper form ul.gform_fields li.gfield .gfield_description {
    padding-left: 10px;
    padding-right: 10px;
    color: #999;
  }
  .gform_wrapper form ul.gform_fields li.gfield .gfield_description.validation_message {
    padding-bottom: 20px;
    color: #f00;
  }
  .gform_wrapper form ul.gform_fields li.gfield.gfield_error .gfield_label {
    padding-top: 0;
    border-top: none;
  }
  .gform_wrapper form .ginput_container_text input,
  .gform_wrapper form .ginput_container_email input,
  .gform_wrapper form .ginput_container_textarea input {
    padding: 10px 20px;
    border-radius: 4px;
    border: #999 solid 1px;
  }
  .gform_wrapper form .ginput_container_text input:focus,
  .gform_wrapper form .ginput_container_email input:focus,
  .gform_wrapper form .ginput_container_textarea input:focus {
    outline: none;
    border-color: #a6d055;
  }
  .gform_wrapper form .ginput_container_text textarea,
  .gform_wrapper form .ginput_container_email textarea,
  .gform_wrapper form .ginput_container_textarea textarea {
    padding: 10px 20px;
    border-radius: 4px;
    border: #999 solid 1px;
  }
  .gform_wrapper form .ginput_container_text textarea:focus,
  .gform_wrapper form .ginput_container_email textarea:focus,
  .gform_wrapper form .ginput_container_textarea textarea:focus {
    outline: none;
    border-color: #a6d055;
  }
  .gform_wrapper form .gform_footer {
    text-align: center;
  }
  .gform_wrapper form .gform_footer .gform_button {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border-radius: 4px;
    background-color: #a6d055;
    color: #fff;
    padding: 10px 80px;
    margin: 0 auto;
    display: block;
    outline: none;
    border: none;
    font-weight: bold;
  }
  .gform_wrapper form .gform_footer .gform_button:hover {
    opacity: .8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  }
  .gform_wrapper .gform_ajax_spinner {
    width: 36px;
    height: auto;
    display: block;
    margin: 30px auto 0 auto;
  }
}
